version=4
opts="repack, compression=xz, dversionmangle=s/\+ds\d*$//, repacksuffix=+ds1, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%qdarkstyle-$1.tar.gz%" \
 https://github.com/ColinDuquesnoy/QDarkStyleSheet/tags \
 (?:.*?/)?v?\.?(\d[\d.]*)\.tar\.gz debian uupdate
